{
  "command_timeout": 5,
  "templates_folder": "1000. Templates",
  "templates_pairs": [
    [
      "",
      ""
    ]
  ],
  "trigger_on_file_creation": false,
  "auto_jump_to_cursor": false,
  "enable_system_commands": false,
  "shell_path": "",
  "user_scripts_folder": "",
  "enable_folder_templates": true,
  "folder_templates": [
    {
      "folder": "",
      "template": ""
    }
  ],
  "syntax_highlighting": true,
  "syntax_highlighting_mobile": false,
  "enabled_templates_hotkeys": [
    "1000. Templates/Daily Note Template.md",
    "1000. Templates/New Note Template.md",
    "1000. Templates/Heilmeier Catechism.md"
  ],
  "startup_templates": [
    "1000. Templates/New Note Template.md"
  ]
}